<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="style/ejemplo.css" />
    </head>
    <body>
        <p id="miTexto">Hola mundo</p>

        <script type="application/javascript">
            let parrafo = document.getElementById('miTexto');
            parrafo.onclick = () => {
                parrafo.innerHTML = 'Hola mundo interactivo';
            };
        </script>
    </body>
    
</html>